/* jshint undef: true, unused: true */
/* global java, module */

var api = {
    title: "Time",
    description: "Methods for working with time.",
    version: 1,
    methods: {
        getTime: {
            name: "getCurrentTime",
            description: "Get the current time, as milliseconds since epoch.",
            verb: "get",
            endpoint: "time",
            callback: function () {
                return java.lang.System.currentTimeMillis();
            }
        }
    }
};

module.exports = api;
